uuid: 12d7b8ed-3006-4d99-95e6-deee4b6fbed7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_pop_digest
  module:
    - text
id: node.ct_pop_digest.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_pop_digest
label: 'Teaser Newsletter'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
